Debian Bug report logs - #696100
ITP: libtest-databaserow-perl -- module for simple database tests

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sun, 16 Dec 2012 18:09:05 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libtest-databaserow-perl/2.3-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696100; Package wnpp. (Sun, 16 Dec 2012 18:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 16 Dec 2012 18:09:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtest-databaserow-perl -- module for simple database tests
Date: Sun, 16 Dec 2012 19:07:23 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libtest-databaserow-perl
  Version         : 2.3
  Upstream Author : Mark Fowler <mark@twoshortplanks.com>
* URL             : https://metacpan.org/release/Test-DatabaseRow/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : module for simple database tests

Test::DatabaseRow is a simple module for doing simple tests on a database,
primarily designed to test if a row exists with the correct details in a
table or not.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:14 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:58 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:58 GMT) Full text and rfc822 format available.

Message #12 received at 696100-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 696100-close@bugs.debian.org
Subject: Bug#696100: fixed in libtest-databaserow-perl 2.3-1
Date: Wed, 09 Jan 2013 18:00:14 +0000
Source: libtest-databaserow-perl
Source-Version: 2.3-1

We believe that the bug you reported is fixed in the latest version of
libtest-databaserow-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696100@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libtest-databaserow-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Dec 2012 19:10:04 +0100
Source: libtest-databaserow-perl
Binary: libtest-databaserow-perl
Architecture: source all
Version: 2.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libtest-databaserow-perl - module for simple database tests
Closes: 696100
Changes: 
 libtest-databaserow-perl (2.3-1) unstable; urgency=low
 .
   * Initial release (closes: #696100).
Checksums-Sha1: 
 6f154690715058a48ffb74b16d406e0461e3575b 2176 libtest-databaserow-perl_2.3-1.dsc
 ddbf5a735e260fc6c48038adf973c721cbb0a3d2 44548 libtest-databaserow-perl_2.3.orig.tar.gz
 11414f07958fc03210983340af96bbf1af02fd34 1646 libtest-databaserow-perl_2.3-1.debian.tar.gz
 0c526e40877762b482923fab7c1118e6d92c2744 33206 libtest-databaserow-perl_2.3-1_all.deb
Checksums-Sha256: 
 1a86ce6c2d889371f6fe63b776f2cfbbefb771005c5131de0cf58f4887dd3c9f 2176 libtest-databaserow-perl_2.3-1.dsc
 67e22bc06acdc67b608f184739ba6af6aa182034263a672a26fe00489041f548 44548 libtest-databaserow-perl_2.3.orig.tar.gz
 47f40957148b7ffa9ab51935cdd67cbe0e3a5d87df11b4e8e3347e8a6f94f5dc 1646 libtest-databaserow-perl_2.3-1.debian.tar.gz
 84b32beaf433c94b31dd122c56f8df0f63d00ab23b645cab09f676662aa14164 33206 libtest-databaserow-perl_2.3-1_all.deb
Files: 
 cf48564d884b37fac42147b5e780c0f4 2176 perl optional libtest-databaserow-perl_2.3-1.dsc
 77c01fa2d952695e539d2af0f6459f0b 44548 perl optional libtest-databaserow-perl_2.3.orig.tar.gz
 d4a063a9e6ba06a547d745202ff651d1 1646 perl optional libtest-databaserow-perl_2.3-1.debian.tar.gz
 2fa4aa9d7c5a5a943730c43751988711 33206 perl optional libtest-databaserow-perl_2.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQzg6aAAoJELs6aAGGSaoGObEQAJcm9o790nVjHl9O3Mao+8wN
XUvouRT69RVzManqqCAHqP2CczcikyvcGU/SguNoHBpUCP/rl8k4bxlzaNybg8pt
Zq/jOMC4ZD/bKv7ijOiZXrR0ivkuxG01IrkqSIV4N93dSZLoUriUhIAQk6Psk39E
RJE0rLXnUymywkV7zcBp/aLHfHJIthBQEczh2FMUP1ARmQ4zmbmBoxckfkp2Vc2o
nCJ0K2prYkyxHyO/l4ZTwI+iy7mARmZsrFFBpEBW2UNWYkPTsEoNvaEuvCsweh+5
ym1REoaUv72JYYwHNUltRHJl5RzYakAje3IrTuCWk2bcIAs59WqOrVgGuO6fVBk7
8G3SBV99MoOgzx89kAcv8hWMpZMrGnrgN5gOLDC7boFE+5PCZZd/pZ0nh9At030b
wnQodgbnX2b2btHtsuRkBQGr9mduZ1P1SxwgM/pZI2nnxPO9VjsYeF3UU1Er3ask
FhhzudFPHidGAAimyM1P5VR/8U7ssIpIABheHn2kqJjMr49OdnxSceqFmZhmljpt
ll1N4IH0b8KEZzHuUCA2XfDxmUmlsKAB+oz5bjMgsqI5e2bjcljbvg3hieH0AeSi
/M+yP3/VHQZIOHcSZKkIfRDUtSReTvS5XiWzsN+6mFeLIwLUenVkXINhh/+jBYiX
oCW149xcVRhUZPp3y/N2
=/UbV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:25:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:49:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.